.navigation-open .page-header {
	position: relative;
}
.language-navigation__drop-down .language-navigation__drop-down__item--flag-de,
.language-navigation__drop-down .language-navigation__drop-down__item--flag-fr,
.language-navigation__drop-down .language-navigation__drop-down__item--flag-en {
    text-indent: 0;
    background: none;
}
.language-navigation__drop-down .language-navigation__drop-down__item{
    margin-bottom: 10px;
    text-indent: 0px;
    overflow: visible;
}
.language-navigation__drop-down{
    padding: 0 8px 0 8px;
}
@media (hover: hover) {
    .language-navigation__drop-down:hover{
        background:   var(--brand-secondary);
        padding: 0 8px 8px 8px;
        height: auto;
    }
}

.language-navigation__drop-down.is-open{
    background:   var(--brand-secondary);
    padding: 0 8px 8px 8px;
    height: auto;
}

.language-navigation__drop-down {
    position: relative;
    top: -6px;
    height: 20px;
}
.language-navigation--mobile .language-navigation__drop-down{
    right: 8px;
    color: var(--white);
}
.language-navigation--mobile .language-navigation__drop-down .language-navigation__drop-down__item a{
    color: var(--white);
    text-decoration: none;
}
/* .language-navigation--mobile .language-navigation__drop-down.active{
    background: var(--brand-secondary);
    padding: 0 8px 0 8px;
} */


button.basket__item__reset {
    margin-left: 20px;
    border: solid 2px var(--brand-primary);
    font-size: 13px;
    line-height: 14px;
    text-transform: uppercase;
    color: var(--white);
    background: var(--brand-primary);
    text-decoration: none;
    font-family: var(--font-family-headline-regular);
    font-weight: var(--font-weight-headline-regular);
}
button.basket__item__reset::before{
    background: url("../Images/icon-reset.svg") no-repeat;
    content: '';
    width: 20px;
    height: 20px;
    display: inline-block;
    fill: var(--white);
    background-size: contain;
    top: 2px;
    position: relative;
    filter: invert(1);
}

button.basket__item__reset:hover {
     text-decoration: underline;
 }

.basket__form-btn__wrap .btn, .basket__form-btn__wrap a.btn{
    white-space: nowrap;
}

.google-maps__column--column-1{
    width: 100%;
}

.google-maps__column--column-2{
    display: none;
}
textarea{
    resize: none;
}

@media only screen and (min-width: 1024px) {
    button.basket__item__reset {
        margin-top: 30px;
    }
}

@media only screen  and (max-width: 901px) {

    .product-config #knav .kaction.btn.save {
        margin-top: 20px;
    }

    .product-config #knav .kaction{
        margin-top: 20px;
    }
}

@media only screen and (max-width: 768px) {
    .d-md-none {
        display: none;
    }

    .product-config #knav .kaction.btn.save {
        margin-top: 0;
    }

    .product-config #knav .kaction{
        margin-top: 0;
    }
}

@media only screen and (max-width: 536px){

    .basket__form-btn__wrap a.basket__form-btn{
        margin-top: 20px;
        display: inline-block;
    }

}

@media only screen and (max-width: 471px){

    .product-config #knav .kaction.btn.save {
        margin-top: 20px;
    }

    .product-config #knav .kaction{
        margin-top: 20px;
    }
}


/*
.language-navigation__drop-down .language-navigation__drop-down__item--flag-de a,
.language-navigation__drop-down .language-navigation__drop-down__item--flag-fr a,
.language-navigation__drop-down .language-navigation__drop-down__item--flag-en a {
    text-indent: -100px;
}
.language-navigation__drop-down .language-navigation__drop-down__item span{
    position: relative;
    top: -18px;
}


*/
